
#wrapper
{
	width:100%;
	
}
.top
{
	width:100%;
	background-color:#ffcf75;
	float:left;

}
.logo
{
	width:48%;
	float:left;
	margin-left:2%;
}
/* .right_logo */
/* { */
	/* width:50%; */
	/* float:left; */
	/* font-family:Algerian,Oblique; */
	/* font-size:35px; */
	/* padding-top:4%; */
/* } */
.banner
{
	width:100%;
	background-color:yellow;
	float:left;
}
.mySlides {display:none;}
.clear
{
	clear:both;
}
.navigation_bar
{
	width:100%;
	float:left;
}

ul.topnav {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #f88101;
}

ul.topnav li {float: left;}

ul.topnav li a {
    display: block;
    color: white;
    text-align: center;
    padding-top:10px;
    padding-bottom:10px;
    padding-left:30px;
	padding-right:25px;
    text-decoration: none;
	font-size:20px;
}

ul.topnav li a:hover:not(.active) {background-color: #111;}

ul.topnav li.right {float: right;}

@media screen and (max-width: 600px){
    ul.topnav li.right,
    ul.topnav li {float: none;}
}
.welcome
{
width:100%;
	background-color:#ffcf75;
	float:left;	
	padding-bottom:2%;
}
.h_welcome
{
	text-align:center;
	/* font-family:Lucida Calligraphy; */
	font-size:26px;
	line-height:30px;
	margin-top:2%;
	margin-bottom:15px;
	color:#522410;
	font-weight:bold;
}
.para_welcome
{
	text-align:center;
	/* font-family:Comic Sans MS; */
	font-size:20px;
	margin-left:8%;
		margin-right:8%;
		line-height:30px;
	
}
.ball_icon
{
	margin-top:0.5%;
	float:left;
		padding-left:5%;
}
.second_footer
{
width:100%;
	float:left;
		
	background-color:#403e3a;
		
}
.left_ft
{
	width:50%;	
	float:left;
}
.right_ft
{
		width:50%;
	float:left;
		text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
		padding-bottom:4%;	
		padding-top:2%;
	
}

ul.footer
{
  list-style-type: none;
    margin: 0;
    padding: 0;
  text-align:center;
  padding-top:2%;
  padding-bottom:1%;
}



ul.footer li a {
 
    color:#b5b2ac;
	
  text-decoration: none;
		font-size:18px;
}




ul.footer li a:hover:not(.active) 
{
	color: blue;}
	
.ft_last
{
	width:100%;
	background-color:black;
	text-align:center;

		color:white;
			padding:1%;
}
.a_ftlast

{
	text-decoration: none;
	color:white;
}


@media only screen and (max-width:800px) 
.top
{
	width:100%;
	background-color:#ffcf75;
	float:left;
}
.logo
{
	width:10%;

	float:left;
	margin-left:2%;
}
.right_logo
{
	width:78%;

	float:left;
	/* font-family:Algerian,Oblique; */
	font-size:30px;
	padding-top:2%;
}
.welcome
{
width:100%;
background-color:#ffcf75;
float:left;	
}
.h_welcome
{
	text-align:center;
	/* font-family:Lucida Calligraphy; */
	font-size:22px;
	line-height:30px;
	margin-top:2%;
	margin-bottom:15px;
	
}
.para_welcome
{
	text-align:center;
	/* font-family:Comic Sans MS; */
	font-size:14px;
	margin-left:8%;
	margin-right:8%;
	line-height:30px;
	
}
ul.footer
{
  list-style-type: none;
    margin: 0;
    padding: 0;
  text-align:center;
  padding-top:2%;
  padding-bottom:1%;
}



ul.footer li a {
 
    color:#b5b2ac;	
    text-decoration: none;
	font-size:14px;
}

ul.footer li a:hover:not(.active) 
{
	color: blue;
}


@media only screen and (max-width: 600px) 
{
	
.top
{
	width:100%;
		background-color:#ffcf75;
	float:left;

}
.clear
{
	clear:both
}
.logo
{dispaly:block;
}
.right_logo
{
	dispaly:none;
}
}

.welcome
{
	width:100%;
	background-color:#ffcf75;
	float:left;	
}
.h_welcome
{
	text-align:center;
	/* font-family:Lucida Calligraphy; */
	font-size:18px;
	line-height:30px;
	margin-top:2%;
	margin-bottom:15px;
}

.rowimg {    
	margin-top: inherit;
    text-decoration: none;
    font-size: 17px;
    font-family: Arial, Helvetica, sans-serif;
	    color: black;
	}
.rowimg img{
	width:25px;
	height:auto;
}

.reg_main p {    
font-size: 20px;
    margin-bottom: 10%;
	}

.para_welcome
{
	text-align:center;
	/* font-family:Comic Sans MS; */
	font-size:14px;
	margin-left:8%;
	margin-right:8%;
	line-height:30px;
}
ul.footer
{
  list-style-type: none;
    margin: 0;
    padding: 0;
  text-align:center;
  padding-top:2%;
  padding-bottom:1%;
}



ul.footer li a {
 
  color:#b5b2ac;
  text-decoration: none;
  font-size:14px;
}